View Issue Details

IDProjectCategoryView StatusLast Update
0001555Far ManagerSymLink/HardLinkpublic2012-09-13 04:19
ReporterRaistlinAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001555: Если доступ к файлу запрещен, то количество хардлинков всегда 1
DescriptionЕсли у текущего пользователя права доступа к файлу нет, то в статусной строке количество хардлинков для него всегда "1" независимо от их реального количества. В такой ситуации логично было бы отображать там "?".
TagsNo tags attached.
Build2797

Activities

2useven10

2012-09-11 18:35

developer   bugnote:0009506

2797

Raistlin

2012-09-12 11:49

reporter   bugnote:0009508

Можно сделать так, чтобы он никогда для таких файлов elevation rights не запрашивал?

DrKnS

2012-09-12 12:02

administrator   bugnote:0009509

Можно. Снимите птичку "для чтения" в разделе "Запрос прав администратора".

Raistlin

2012-09-12 21:10

reporter   bugnote:0009510

Имел в виду - чтобы не запрашивал независимо от состояния птички. Хотя ладно - ИИ не нужен.

Issue History

Date Modified Username Field Change
2010-10-19 21:24 Raistlin New Issue
2012-09-11 18:35 2useven10 Note Added: 0009506
2012-09-11 18:35 2useven10 Assigned To => 2useven10
2012-09-11 18:35 2useven10 Status new => feedback
2012-09-12 11:49 Raistlin Note Added: 0009508
2012-09-12 11:49 Raistlin Status feedback => assigned
2012-09-12 12:02 DrKnS Note Added: 0009509
2012-09-12 21:10 Raistlin Note Added: 0009510
2012-09-13 01:06 Raistlin Status assigned => resolved
2012-09-13 04:19 2useven10 Build => 2797
2012-09-13 04:19 2useven10 Status resolved => closed
2012-09-13 04:19 2useven10 Resolution open => fixed
2012-09-13 04:19 2useven10 Fixed in Version => 3.0